## node-https-proxy-agent 5.0.0

=== debian/changelog ===
node-https-proxy-agent (5.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Andrius Merkys ]
  * Dropping dependency on node-typescript-types (Closes: #979805).

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Jan 2021 07:34:04 -0500

node-https-proxy-agent (5.0.0-2) unstable; urgency=medium

  * Bumping debhelper-compat (no changes).
  * Adding 'Rules-Requires-Root: no'.
  * Dropping snakeoil.key patch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 27 Oct 2020 11:49:11 -0400

node-https-proxy-agent (5.0.0-1) unstable; urgency=low

  * Initial release (Closes: #972549)

 -- Andrius Merkys <merkys@debian.org>  Mon, 04 May 2020 01:26:28 -0400
