=== debian/control ===
Source: node-https-proxy-agent
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 expect <!nocheck>,
 mocha <!nocheck>,
 node-agent-base,
 node-debug,
 node-proxy,
 node-typescript,
 nodejs (>= 6),
 openssl <!nocheck>,
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.0
Homepage: https://github.com/TooTallNate/node-https-proxy-agent#readme
Vcs-Git: https://salsa.debian.org/js-team/node-https-proxy-agent.git
Vcs-Browser: https://salsa.debian.org/js-team/node-https-proxy-agent
Rules-Requires-Root: no

Package: node-https-proxy-agent
Architecture: all
Depends:
 node-agent-base (>= 6),
 node-debug (>= 4),
 nodejs (>= 6),
 ${misc:Depends},
Description: HTTP(s) proxy http.Agent implementation for HTTPS
 This module provides an http.Agent implementation that connects to a specified
 HTTP or HTTPS proxy server, and can be used with the built-in 'https' module.
 .
 Specifically, this 'Agent' implementation connects to an intermediary "proxy"
 server and issues the CONNECT, which tells the proxy to open a direct TCP
 connection to the destination server.
 .
 Since this agent implements the CONNECT HTTP method, it also works with other
 protocols that use this method when connecting over proxies (i.e. WebSockets).
