=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir --parents node_modules/@types
	ln -s /usr/share/nodejs/@types/debug node_modules/@types
	ln -s /usr/share/nodejs/@types/node  node_modules/@types
	ln -s /usr/share/nodejs/agent-base/dist/src node_modules/@types/agent-base
	tsc
