=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-https-proxy-agent-$1.tar.gz/ \
 https://github.com/TooTallNate/node-https-proxy-agent/releases .*/archive/v?([\d\.]+).tar.gz
