## node-https-proxy-agent 5.0.0+~cs8.0.0

=== debian/changelog ===
node-https-proxy-agent (5.0.0+~cs8.0.0-3) unstable; urgency=medium

  * Team upload
  * Update typescript workaround (Closes: #1002269)

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 18:03:15 +0100

node-https-proxy-agent (5.0.0+~cs8.0.0-2) unstable; urgency=medium

  * Team upload
  * Build @tootallnate/once commonjs file
  * Add test for http-proxy-agent

 -- Yadd <yadd@debian.org>  Thu, 14 Oct 2021 12:13:54 +0200

node-https-proxy-agent (5.0.0+~cs8.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Embed http-proxy-agent, @tootallnate/once
  * Build http-proxy-agent
  * Replace @types/* hook by debian/nodejs/ext*
  * Build components with tsc
  * Add dependency to node-events
  * Update copyright
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 13 Oct 2021 18:59:18 +0200
