=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-https-proxy-agent-$1.tar.gz/ \
 https://github.com/TooTallNate/node-https-proxy-agent/releases .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=http-proxy-agent,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-http-proxy-agent-$1.tar.gz/ \
 https://github.com/TooTallNate/node-http-proxy-agent/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=tootallnate-once,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-once-$1.tar.gz/ \
 https://github.com/TooTallNate/once/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
