## node-https-proxy-agent 5.0.1+~cs8.0.0

=== debian/changelog ===
node-https-proxy-agent (5.0.1+~cs8.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-https-proxy-agent: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 17:37:39 +0000

node-https-proxy-agent (5.0.1+~cs8.0.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 12:04:56 +0100

node-https-proxy-agent (5.0.1+~cs8.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.1+~cs8.0.0

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 14:07:13 +0200

node-https-proxy-agent (5.0.0+~cs8.0.0-4) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix test for nodejs 14 (Closes: #1008512)

 -- Yadd <yadd@debian.org>  Mon, 28 Mar 2022 16:40:16 +0200
